<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">
                                                                                           
<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">

    <epp:phrase id="metapage_title_affiliations">Affiliations</epp:phrase>
    <epp:phrase id="metapage_title_core">Details</epp:phrase>
    <epp:phrase id="metapage_title_subjects">Subjects</epp:phrase>


<!-- The following phrases were added automatically by migration script. -->

    <epp:phrase id="metapage_title_files">Upload</epp:phrase>
    <epp:phrase id="metapage_title_type">Type</epp:phrase>

</epp:phrases>
